{
  "operation": "操作",
  "pid": "序",
  "fx_outware": {
    "base": "货运信息12",
    "base32": "司机信息33",
    "outwarecode": "发货单号",
    "outwaredate": "发货日期",
    "estimated_arrival_date": "预计到货日期",
    "cusname": "商家名称",
    "cuscomid": "商家名称",
    "carnum": "车牌号/车次",
    "driver": "司机",
    "opemp": "建立人",
    "opdate": "建立时间",
    "modifyemp": "修改人",
    "modifydate": "修改时间",
    "auditemp": "审核人",
    "auditdate": "审核时间",
    "statusStr": "状态",
    "relsendoutcode": "提货通知单号",
    "status0": "待审",
    "status1": "在途",
    "status2": "验收中",
    "status3": "已收货",
    "status4": "退货中",
    "status5": "退货",
    "dscrp": "备注"
  },
  "fx_outware_log": {
    "mxcode": "明细唯一码",
    "username": "发货人",
    "outwaredate": "发货时间",
    "logstatus": "收货状态",
    "acceptusername": "收货(操作)人",
    "acceptdate": "收货(操作)时间",
    "inwarecode_erp": "ERP相关采购收货单",
    "tmpacceptemp": "暂收人",
    "checkqty": "检验数量",
    "goodqty": "进仓数",
    "badqty": "不合格数",
    "badinqty": "不合格进仓数",
    "autocode": "收货通知单号",
    "tmpacceptqty": "暂收数",
    "notqty": "不足数",
    "goodinqty": "合格进仓数",
    "status": "配置",
    "woodcode": "配置1",
    "pcode": "配置2",
    "requiredate": "物料要求时间",
    "taskqty": "订单数量",
    "outwarecode": "相关发货单号",
    "qty": "发货数",
    "earliestsenddate": "最早送货时间",
    "cus_receiveqty": "客户确认收货数",
    "cus_mtrldef_senddays": "最早送货提前天数",
    "tid": "云订单号",
    "taskcode": "ERP订单号",
    "mtrlcode": "物料编码",
    "mtrlname": "物料名称",
    "mtrlmode": "物料规格",
    "unit": "单位",
    "sptflagstr": "待读状态",
    "barcode": "质检标志卡",
    "mtrlcuscode": "销售订单相关号",
    "backqty": "退回数",
    "mxdscrp": "明细备注",
    "sptname": "供应商名称",
    "saletask_mxid": "销售订单明细序号",
    "order_mtrlname_str": "成品产品名称",
    "billtype": "单据类型",
    "l1unit": "供应商单位",
    "packqty": "单箱数量",
    "plancode": "生产批号",
    "productdate": "生产日期",
    "relcodestr": "生产计划相关号",
    "taskcodestr": "相关销售订单号",
    "historybackcnt": "历史退货次数"
  },
  "fx_outware_log_print": {
    "qty": "送货数",
    "hasqty": "实收数量"
  },
  "fx_saletask": {
    "taskcode": "ERP订单编号",
    "taskdate": "订单日期",
    "tid": "云端订单编号",
    "task_status": "订单状态",
    "temp1": "整单备注",
    "status12": "待接收",
    "status13": "已终止",
    "status14": "已拒绝",
    "status15": "待回复",
    "status6": "在进行",
    "status7": "完成",
    "status2": "已退回"
  },
  "fx_saletaskmx": {
    "printid": "明细序号",
    "mxcode": "明细唯一码",
    "mtrlcode": "物料编码",
    "mtrlname": "物料名称",
    "status": "物料配置",
    "woodcode": "物料配置1",
    "pcode": "物料配置2",
    "qty": "数量",
    "price": "单价",
    "mtrlcuscode": "销售订单相关号",
    "mxdscrp": "明细备注",
    "mxdscrp2": "明细备注2",
    "cus_receiveqty": "客户确认收货数",
    "mtrlmode": "物料规格",
    "requiredate": "要求交期",
    "plancode": "生产批号",
    "earliestSendDate": "最早送货时间",
    "outQty": "待发货数",
    "unit": "单位",
    "advanceday": "提前天数",
    "cus_mtrldef_senddays": "最早送货提前天数",
    "date_confirm_flag": "交期确定",
    "saletask_mxid": "销售订单明细序号",
    "billtype": "单据类型",
    "storagename": "收货仓库",
    "relcodestr": "生产计划相关号",
    "taskcodestr": "相关销售订单号",
    "modemp": "本方修改人",
    "moddate": "本方修改时间",
    "modinfo": "本方修改内容",
    "cusmodemp": "对方修改人",
    "cusmoddate": "对方修改时间",
    "cusmodinfo": "对方修改内容",
    "acceptqty": "确认收货数",
    "qty_wait": "在途数",
    "promisedate": "回复交期",
    "sptFlagStr": "协同",
    "stopqty": "终止数",
    "stopemp": "终止人",
    "stopdate": "终止日期",
    "stopreason": "终止原因",
    "gydscrp": "工艺说明",
    "comname": "客户名称",
    "qty_todo": "未送货数",
    "order_mtrlname_str": "成品产品名称",
    "paichan_dscrp": "排产备注",
    "ifpc": "已排产",
    "l1unit": "供应商单位",
    "finishqty": "完成数",
    "nofinishqty": "未完成数"
  },
  "fx_quote": {
    "quotecode": "云端单据编号",
    "assign_emp": "客户经手人",
    "dscrp": "备注",
    "modemp": "最后修改人",
    "moddate": "最后修改时间",
    "flag": "状态",
    "flag0": "未报价",
    "flag1": "已报价",
    "sendemp": "客户询价单发送人",
    "senddate": "客户询价单发送时间",
    "simplename": "客户简称",
    "comname": "客户名称",
    "billtype": "单据类型",
    "requiredate": "要求回复日期",
    "billcode_cus": "ERP单据编号",
    "responseemp": "回复客户人",
    "responsedate": "回复客户时间",
    "moneyname": "币种"
  },
  "fx_quotemx": {
    "sumprice": "报价",
    "status": "配置",
    "woodcode": "配置1",
    "pcode": "配置2",
    "rebate": "折扣",
    "qty": "数量下限",
    "qty1": "数量上限",
    "unit": "单位",
    "mxdscrp": "明细备注",
    "effdate": "生效开始日期",
    "effdate_end": "生效结束日期",
    "compute_3": "报价(折后)"
  },
  "fx_mtrldef": {
    "mtrlcode": "物料编码",
    "mtrlname": "物料名称",
    "mtrlmode": "物料规格"
  },
  "sys_print_template": {
    "aliase": "模板别名",
    "dwname": "所属窗口",
    "printid": "模板ID",
    "printer": "打印机",
    "copies": "打印次数"
  },
  "fx_company": {
    "relcode": "编码",
    "comname": "公司名称",
    "simplename": "公司简称",
    "tele": "联系电话",
    "address": "公司地址",
    "fx_title_erp": "ERP标题"
  },
  "u_cust": {
    "state": "性质",
    "cusareaname": "地区",
    "cuscode": "客户编号",
    "name": "客户名称",
    "rep": "联系人",
    "tele": "联系电话",
    "tele1": "手机",
    "faxno": "传真",
    "custype": "业务员",
    "upname": "上级经理",
    "grade": "等级",
    "saleamt": "年销售额",
    "givebackrate": "返利率",
    "trade": "行业",
    "peoplenum": "公司人数",
    "address": "地址",
    "mainmarket": "主要市场",
    "code": "邮编",
    "email": "Email",
    "nethttp": "网址",
    "corporation": "法人",
    "bank": "开户银行",
    "cunt": "银行帐号",
    "dscrp": "备注",
    "freight": "货运部",
    "freight_tele": "货运部电话",
    "opemp": "建立人",
    "opdate": "建立时间",
    "modemp": "修改人",
    "moddate": "修改时间",
    "inuse": "有效",
    "tele_sms": "短信号码",
    "ifself": "公司",
    "cuskind": "客户分类",
    "simplename": "客户简称",
    "banktypeid": "结算方式",
    "styleid": "预计收款日期",
    "moneyid": "币种",
    "flag": "审核状态",
    "auditemp": "初审人",
    "auditdate": "初审时间",
    "secauditemp": "终审人",
    "secauditdate": "终审时间",
    "transday": "标准运输时间(天)",
    "lsflag": "零售",
    "memberid": "会员类型",
    "score": "积分",
    "ljmail": "供应链邮件",
    "pricelistid": "默认价格表",
    "total_score": "累计积分",
    "rebate": "折扣",
    "pricelistflag": "价格表审",
    "qqcode": "QQ",
    "frcode": "法人号码",
    "aifmb_flag": "使用供应链电商平台",
    "areaname": "详细地区",
    "stat_rep": "货运部联系人",
    "stat_handtel": "货运部手机",
    "stat_address": "货运部地址",
    "daynum": "发货间隔",
    "maxdate": "最后发货日期",
    "daynum_task": "订货间隔",
    "maxdate_task": "最后订货日期",
    "iftask": "禁止下单",
    "ifout": "禁止发货",
    "ifexportsale": "销售分类",
    "exporttype": "出口类型",
    "msttaketype": "应收帐流程",
    "saleouttype": "报关模式",
    "state1": "正式",
    "state0": "非正式",
    "state2": "黑名单",
    "cus_address": "客户地址",
    "pricedscrp": "客户价格备注",
    "ifecomm": "电子商务",
    "cusname": "客户名称"
  },
  "rp_mtrlWillRqqty": {
    "mtrlcode": "物料编码",
    "mtrlname": "名称",
    "mtrlmode": "规格",
    "status": "配置",
    "woodcode": "配置1",
    "pcode": "配置2",
    "mtrlsectype": "自定义1",
    "zxmtrlmode": "自定义2",
    "usermtrlmode": "自定义3",
    "truerqqty": "缺料数",
    "taskqty": "订单需求数",
    "rqqty": "生产需求数",
    "wfjgrqqty": "外协需求数",
    "serveqty": "售后服务需求数",
    "minqty": "最低安全库存",
    "noallocqty": "库存数",
    "wxnoallocqty": "外协库存数",
    "buytaskqty": "采购未到货数",
    "ordermlqty": "生产未完成数",
    "wfjgqty": "外协未到货数",
    "not_zlqty": "生产计划未排指令数",
    "rqwfjgqty": "外协申请单未订货数",
    "outwaremove_qty": "调拨已调出审未调入审数",
    "rqbuyqty": "申购未采购数",
    "rqbuyqty_notaudit": "未审申购数",
    "refqty": "参考下单数",
    "saleouttype": "报关模式"
  },
  "u_mtrlware": {
    "scid": "分部",
    "storagename": "仓库",
    "mtrlprp": "仓库类型",
    "location": "仓位",
    "status": "颜色面料",
    "woodcode": "配置",
    "pcode": "订造说明",
    "unit": "单位",
    "noauditingqty": "已开单数量",
    "notauditnoallocqty": "未开单数量",
    "noallocqty": "库存数量",
    "notdstrqty": "冻结数",
    "unoallocqty": "辅数",
    "unit_buy_qty": "辅单位数量",
    "unit_buy": "辅助单位",
    "cost": "成本价-库存单位",
    "unit_buy_cost": "成本价-辅助单位",
    "amt": "库存金额",
    "planprice": "计划价",
    "planamt": "计划价金额",
    "newprice": "最新价",
    "newpamt": "最新价金额",
    "capacity": "折算套数",
    "canpackqty": "最大可装数",
    "canpackqty_fp": "占用可装数",
    "packqty_fp": "产品已占用数",
    "nopackqty_fp": "产品未占用数",
    "packpronoauditingqty": "包件产品已开单数",
    "packpronoauditingqty2": "包件产品未开单数",
    "canpackqty_noaudit": "未开单包件数可装数",
    "allocqty": "库存已分配数",
    "notallocqty": "库存未分配数",
    "minqty": "库存下限",
    "plancode": "生产批号|余料规格",
    "mtrlcuscode": "产品批号",
    "dscrp": "摘要",
    "custype": "业务员",
    "upname": "上级经理",
    "days": "进仓天数",
    "waredate": "最近进仓时间",
    "saledate": "最近出仓时间",
    "isuse": "有效",
    "storetype": "仓库策略",
    "ifbarcodefp": "库存条码指定分配订单",
    "cubage": "体积",
    "sumcubage": "总体积",
    "cusmtrlname": "客户物料别名",
    "cusmtrlbrand": "客户品牌",
    "mtrlorigin": "物料来源",
    "net_weight": "净重",
    "all_net_weight": "总净重",
    "gross_weight": "毛重",
    "all_gross_weight": "总毛重",
    "model": "型号",
    "mtrlkind": "领料属性",
    "productdate": "生产日期",
    "expiringdate": "保质日期",
    "waredate_first": "进仓批次日期",
    "scll_mtrlid_cnt": "指定产品使用",
    "handtype": "物料详细类别",
    "mtrl_simplename": "物料客户简称",
    "mtrl_dscrp": "物料备注",
    "noauditingqty_unit1": "辅单位1库存数",
    "noauditingqty_unit2": "辅单位2库存数",
    "noauditingqty_unit3": "辅单位3库存数",
    "dftsptname": "默认供应商名称",
    "dftsptcode": "默认供应商编号",
    "pic": "图片"
  },
  "u_mtrldef": {
    "mtrlcode": "物料编码",
    "mtrlname": "物料名称",
    "mtrlmode": "物料规格",
    "unit": "单位",
    "mtrlorigin": "物料来源",
    "mtrlprp": "物料属性",
    "mtrltype": "物料类别",
    "handtype": "详细类别",
    "mtrlsectype": "标准面料",
    "zxmtrlmode": "自定义2",
    "usermtrlmode": "自定义3",
    "mtrlengname": "英文名称",
    "fjcnt": "附件数",
    "net_weight": "净重",
    "gross_weight": "毛重",
    "cubage": "体积",
    "prdpackcode": "包装单位",
    "mtrlkind": "领料属性",
    "ifselforder": "排产属性",
    "ordertype": "计划属性",
    "isuse": "状态",
    "unit_buy": "辅助单位",
    "rate_buy": "转换率1",
    "unit_scll": "辅单位2",
    "rate_scll": "转换率2",
    "unit_sale": "辅单位3",
    "rate_sale": "转换率3",
    "lmbuyprice": "默认购价",
    "buydays": "采购周期(天)",
    "opdate": "建立时间",
    "opemp": "建立人",
    "moddate": "修改时间",
    "modemp": "修改人",
    "statusflag": "颜色面料",
    "woodcodeflag": "配置",
    "pcodeflag": "订造说明",
    "ifpack": "包件",
    "ifpackpro": "包件产品",
    "scname": "默认制造分部",
    "ifunit": "库存使用双单位核算",
    "name": "默认供应商",
    "mtrlcolor": "颜色",
    "configcode": "配置编码",
    "configname": "配置说明",
    "simplename": "客户简称",
    "packqty": "包装件数",
    "flag": "审核状态",
    "auditemp": "初审人",
    "auditdate": "初审时间",
    "secauditemp": "终审人",
    "secauditdate": "终审时间",
    "buyer": "采购负责人",
    "issuliao": "材质类型",
    "material": "主材质",
    "cuscode": "客户编号",
    "dscrp": "备注",
    "status_config": "颜色面料",
    "woodcode_config": "配置",
    "pcode_config": "订造说明",
    "model": "型号",
    "ck_packqty": "参考装柜量",
    "piccode": "图号",
    "pfklmode": "主材质开料规格",
    "iftech": "纸箱类型属性(√已定义)",
    "zxtype": "纸箱/泡沫分类",
    "cusmtrlname": "客户产品物料别名",
    "pic_errflag": "图片报错状态",
    "pic_errdscrp": "图片报错备注",
    "bom_errflag": "BOM报错状态",
    "bom_errdscrp": "BOM报错备注",
    "iforder_buy": "按计划申购",
    "syncflag": "同步",
    "pf_flag": "清单审核",
    "wp_flag": "工价审核",
    "wk_flag": "工段审核",
    "pz_flag": "配置审核",
    "cl_cost": "材料成本",
    "rl_cost": "人力成本",
    "wfjg_cost": "外协成本",
    "total_cost": "总成本",
    "planprice": "计划价",
    "expday": "经验生产周期(天)",
    "ifcustom": "标准化产品",
    "saletype": "畅销类型",
    "sumpackqty": "总包装数",
    "dftwrkgrpid": "物料默认生产车间",
    "maxqty": "库存上限",
    "minqty": "库存下限",
    "iffp": "生产分配",
    "lmsaleprice": "设定售价",
    "price_ifpz": "销售价格限价策略"
  },
  "u_mtrlware_mx": {
    "barcode": "条码",
    "location": "仓位",
    "packqty": "包装基数",
    "packuqty": "辅数包装基数",
    "rate": "转换率",
    "qty": "数量",
    "mxdscrp": "明细备注",
    "mxdscrp2": "明细备注2",
    "mxdscrp3": "序号",
    "mxdscrp4": "明细备注3",
    "isuse": "有效",
    "inflag": "进仓",
    "outflag": "出仓",
    "printnum": "打印次数",
    "innum": "进仓次数",
    "outnum": "出仓次数",
    "status": "颜色面料",
    "woodcode": "配置",
    "pcode": "订造说明",
    "plancode": "生产批号",
    "mtrlcuscode": "产品批号",
    "printnum_fx": "协同供应商打印次数",
    "barcode_ori": "源条码号",
    "modrep": "拆分人",
    "moddate": "拆分时间",
    "getbarcode": "条码单号",
    "t_1": "条码数合计",
    "ordercode": "条码生成单指令单号",
    "saletaskcode": "条码生成单指令单订单号",
    "cuscode": "条码生成单指令单客户编号",
    "cusname": "条码生成单指令单客户名称",
    "saletaskzt": "条码生成单指令单订单状态",
    "relbillcode": "条码分配订单号",
    "relprintid": "条码分配订单明细行",
    "cuscode2": "条码分配客户编号",
    "cusname2": "条码分配客户名称",
    "saletaskzt2": "条码分配订单状态",
    "bigbarcode": "大包条码"
  },
  "u_mtrlware_location": {
    "location": "仓位",
    "notoutqty": "未出仓数",
    "inqty": "已进仓数",
    "outqty": "已出仓数",
    "opdate": "最后进仓进间",
    "opemp": "最后进仓人",
    "outopdate": "最后出仓进间",
    "outopemp": "最后出仓人",
    "volume": "总容积",
    "comvolume": "已用容积",
    "lastvolume": "剩余容积"
  },
  "u_saletask": {
    "printnum": "印",
    "delaydays": "超期",
    "ifsaleout": "已开单",
    "taskcode": "订单编号",
    "status": "状态",
    "level": "优先级",
    "typeid": "分类",
    "typename": "分类",
    "taskdate": "订货日期",
    "banktypeid": "结算方式",
    "assign_emp": "业务员",
    "upname": "上级经理",
    "paytype": "交货方式",
    "freight": "货运部",
    "freight_tele": "货运部电话",
    "moneyid": "币种",
    "mrate": "汇率",
    "requiredate": "交货日期",
    "relcode": "相关号码",
    "rel_rep": "联系人",
    "cus_tele": "客户电话",
    "cus_fax": "客户传真",
    "dscrp": "备注",
    "ifamt_ok": "齐款",
    "msttakeamt": "单据金额",
    "takeamt": "已收余款",
    "reissueamt": "分配费用",
    "damt": "订金",
    "takedamt": "已收订金",
    "notakeamt": "未收金额",
    "otheramt": "优惠金额",
    "nototheramt": "单据金额-优惠金额",
    "dscrp2": "生产备注",
    "dscrp3": "辅助备注",
    "accomplishdate": "完成/终止时间",
    "opemp": "建立人",
    "opdate": "建立时间",
    "permit_emp": "审核人",
    "permit_date": "审核时间",
    "modemp": "修改人",
    "moddate": "修改时间",
    "finishemp": "完成确认人",
    "stopemp": "暂停/终止人",
    "p_auditingdate": "生产审时间",
    "p_auditingrep": "生产审人",
    "sendtime": "发送时间",
    "senduser": "发送人",
    "fiebrelcode": "电子商务相关单号",
    "fjcnt_uc": "单据附件数量",
    "fjcnt_mx": "明细附件数量",
    "exchangeid": "汇率方案",
    "reminddscrp": "备忘摘要(整单批注)",
    "station_address": "货运部地址",
    "priceflag": "确认",
    "pricedate": "确认时间",
    "pricerep": "确认人",
    "selecttype": "选择限制及取价模式",
    "relwillcode": "板式销售意向单号",
    "fiebpriceflag": "协同报价确认",
    "fxstatus": "协同订单状态",
    "stopreason": "终止原因",
    "ifmtfj": "唛头附件",
    "mtfjemp": "唛头最近上传人",
    "mtfjdate": "唛头最近上传时间",
    "mtauditflag": "唛头审核",
    "mtauditdate": "唛头审核时间",
    "mtauditemp": "唛头审核人",
    "cust_dscrp": "客户备注",
    "takedamtturn": "已收订金转发货金额",
    "cusrelcode": "客户单号",
    "cusflag": "客户交期确认",
    "excolumn1_a": "扩展1",
    "excolumn2_a": "扩展2",
    "excolumn3_a": "扩展3",
    "excolumn4_a": "扩展4",
    "excolumn5_a": "扩展5"
  },
  "u_saletask_mx": {
    "outtypestr": "分组",
    "saleqty": "数量",
    "addqty": "辅数",
    "uqty": "数量销售单位",
    "enprice_unit": "单价销售单位",
    "rate": "转换率",
    "sale_unit": "销售单位",
    "pricetype": "价格分类",
    "enprice": "单价",
    "rebate": "折扣",
    "taxrate": "税率",
    "requiredate": "交货日期",
    "area": "投影面积",
    "bateprice": "原币实价",
    "emamt": "金额",
    "tamt": "含税折前原币金额",
    "fprice": "人民币单价",
    "price": "人民币实价",
    "amt": "人民币金额",
    "enprice_tax": "不含税原币单价",
    "bateprice_tax": "不含税原币折后单价",
    "taxamt_cmp": "税额",
    "enamt_tax": "不含税折后原币金额",
    "fprice_tax": "不含税人民币单价",
    "famt_tax": "不含税人民币金额",
    "nprice": "最新售价",
    "status": "配置",
    "woodcode": "配置1",
    "pcode": "配置2",
    "mxdscrp": "明细备注(生产备注)",
    "mxdscrp2": "明细备注2",
    "mtrlcuscode": "生产批号",
    "priceformula": "单价公式(双击编辑)",
    "dscrp_text": "工艺备注",
    "dftsaleprice": "定价",
    "consignedqty": "已发货数",
    "noqty": "未发货数",
    "noauditqty": "已开单未审数",
    "assignqty": "已排产数",
    "cusmtrlname": "客户产品别名",
    "cusmtrlcode": "客户物料编码",
    "cusmtrlmode": "客户物料规格",
    "cusmtrlbrand": "客户品牌",
    "net_weight": "净重",
    "gross_weight": "毛重",
    "cubage": "体积",
    "sumnetweight": "总净重",
    "sumgrossweight": "总毛重",
    "sumcubage": "总体积",
    "u_saletaskmx_packqty": "包装数",
    "capacity": "产能总量",
    "perfinishdate": "生产预计完成日期",
    "if_delay": "排程超期",
    "requiredate_per": "生产计划要求完成日期",
    "stopqty": "终止数",
    "saleoutqty": "已发货通知数",
    "stopemp": "终止人",
    "stopdate": "终止时间",
    "pfcode": "物料清单",
    "pfflag": "清单审核",
    "stopreason": "终止原因",
    "bjflag": "补件审",
    "bjemp": "补件审人",
    "bjdate": "补件审时间",
    "ddflag": "调度审",
    "ddemp": "调度审人",
    "dddate": "调度审时间",
    "fpqty": "库存已分配数",
    "mqty": "参考库存分配数",
    "pqty": "安排自制生产数",
    "bqty": "安排采购数",
    "wqty": "安排外协数",
    "lqty": "安排来料加工生产数",
    "changedscrp": "配置修改备注",
    "quotecode": "报价单号",
    "fjcnt": "明细附件数量",
    "amt_norebate": "人民币未打折金额",
    "amt_rebate": "人民币打折金额",
    "ifpackpro": "包件产品",
    "pocode": "高级价格策略编号",
    "samplecode": "意向单号",
    "accomplishdate": "发货完成时间",
    "porebate": "目标折扣",
    "remindmxdscrp": "备忘摘要(明细批注)",
    "okflag": "齐货",
    "limitprice": "销售限价",
    "okflag_ware": "库存分配齐货",
    "okflag_plan": "分配齐货",
    "wareassignqty": "库存分配数",
    "planassignqty": "在途分配数",
    "planbillcode": "在途相关单号",
    "peg": "变更标识",
    "arg_custom": "自定义",
    "stopamt": "终止金额",
    "buyer": "采购人",
    "model": "型号",
    "usezc": "启用销售政策",
    "zcid": "销售政策",
    "nostop_amt_rmb": "终止后金额人民币",
    "nostop_amt": "终止后金额原币",
    "if_fx": "使用协同采购",
    "pz_check": "配置核对(执行核对部件选配刷新)",
    "lasttime_check": "上次下单时间",
    "cnt_check": "下单次数",
    "rate_sale": "转换率",
    "plprice": "计划价",
    "plsumdate": "成本统计日",
    "cusflag": "客户交期确认",
    "dscrp": "物料备注",
    "canpackqty": "最大可装数总和",
    "packpronoauditingqty2": "包件产品未开单数总和",
    "listname": "价格表名称",
    "diffprice": "差价",
    "oned_mtrlcuscode": "产品批号|库存规格",
    "configure_dscrp": "组合配置备注",
    "excolumn1_b": "扩展1",
    "excolumn2_b": "扩展2",
    "excolumn3_b": "扩展3"
  },
  "u_saletask_itemmx": {
    "amt": "金额",
    "mxdscrp": "明细备注",
    "ifmoney": "影响应收帐"
  },
  "u_itemdef": {
    "itemcode": "项目编号",
    "itemname": "项目名称",
    "itemtype": "项目类别"
  },
  "u_quote": {
    "printnum": "印",
    "quotecode": "单据编号",
    "proid": "报价方案",
    "moneyid": "币种",
    "quotedate": "报价日期",
    "relcode": "相关号码",
    "assign_emp": "经手人",
    "rel_rep": "联系人",
    "dscrp": "备注",
    "dscrp3": "辅助备注",
    "opemp": "建立人",
    "opdate": "建立日期",
    "modemp": "修改人",
    "moddate": "修改日期",
    "flag": "审核",
    "auditingrep": "审核人",
    "auditingdate": "审核日期",
    "senduser": "最近发送人",
    "sendtime": "最近发送时间",
    "sendcnt": "发送次数",
    "fiebrelcode": "电子商务相关单号",
    "mrate": "汇率",
    "peg": "订单使用",
    "allamt": "折后含税单据总金额",
    "freight": "货运部",
    "freight_tele": "货运部电话",
    "station_address": "货运部地址",
    "turn": "转单状态",
    "containerid": "柜型",
    "portid": "港口",
    "tradewayid": "贸易方式",
    "priceflag": "确认",
    "pricerep": "确认人",
    "pricedate": "确认时间"
  },
  "u_quotemx": {
    "flag": "审核",
    "stopflag": "终止",
    "status": "颜色面料",
    "woodcode": "配置",
    "pcode": "订造说明",
    "taxrate": "税率",
    "sumprice": "报价",
    "sumprice_1": "客户还价",
    "shipamt": "总运费",
    "otheramt": "其它费用",
    "fprice": "人民币报价",
    "qty_mx": "数量",
    "unit": "库存单位",
    "sale_unit": "销售单位",
    "qty": "数量下限",
    "qty1": "数量上限",
    "rebate": "折扣",
    "requiredate": "客户要求交期",
    "perfinishdate": "生产回复交期",
    "reBuyDays": "回复采购周期(天)",
    "arg_1": "自定义参数1",
    "arg_2": "自定义参数2",
    "arg_3": "自定义参数3",
    "arg_4": "自定义参数4",
    "arg_5": "自定义参数5",
    "pricestr": "价格公式(双击可设置)",
    "mxDscrp": "明细备注",
    "mxDscrp2": "明细备注2",
    "taskflag": "更新订单",
    "wareflag": "更新发货单",
    "sdate": "更新开始日期",
    "profit_margin": "利润率",
    "mtrlcost": "材料成本",
    "edate": "更新结束日期",
    "mancost": "人力成本",
    "dscrp_text": "工艺备注",
    "wfjgprice": "外协成本",
    "outcost": "费用成本",
    "allprice": "参考报价",
    "planprice": "计划价",
    "maxprice": "最新售价",
    "paintarea": "油漆成本",
    "allamt": "总成本",
    "commonqty": "常规批量",
    "customqty": "订制批量",
    "auditemp": "审核人",
    "auditdate": "审核时间",
    "stopemp": "终止人",
    "stopdate": "终止时间",
    "expday": "经验生产周期(天)",
    "stprice": "标准成本价",
    "stsaleprice": "标准销售价",
    "cusmtrlcode": "客户物料编码",
    "cusmtrlname": "客户物料名称",
    "cusmtrlmode": "客户物料规格",
    "cusmtrlbrand": "客户品牌",
    "notauditnoallocqty": "未开单库存数",
    "arg_custom": "自定义",
    "effdate": "生效开始日期",
    "effdate_end": "生效结束时间",
    "dscrp": "组合配置备注",
    "make_sum": "制造成本",
    "cost_sum": "费用总额",
    "gl_fyrate": "管理费用率",
    "outcost_zl": "制造费用成本",
    "eqprice": "设备成本",
    "otherprice": "辅助分摊",
    "otherdscrp": "辅助分摊备注",
    "otherprice2": "生产耗材",
    "otherprice2rate": "生产耗材率",
    "otherprice5": "其他调整成本",
    "otherprice5dscrp": "其他调整成本备注",
    "tsamt": "退税金额",
    "profit_amt": "利润金额",
    "argvalue1": "自定义一(参数)",
    "argvalue2": "自定义二(参数)",
    "argvalue3": "自定义三(参数)",
    "argvalue4": "自定义四(参数)",
    "argvalue5": "自定义五(参数)",
    "freight": "单件运费",
    "net_weight": "净重",
    "u_mtrldef": "毛重",
    "cubage": "体积",
    "amt": "金额",
    "quote": "报价",
    "quotemx_tabs": "报价成本组成"
  },
  "u_scdef": {
    "scid": "分部",
    "sccode": "代号",
    "scname": "分部名称",
    "ifpscid": "生产分部",
    "comid": "独立核算分账套名称",
    "ifusemrp": "启用物控"
  },
  "u_outware": {
    "printnum": "打印次数",
    "priceflag": "确认",
    "outwarecode": "单据编号",
    "typeid": "分类",
    "part": "相关号码",
    "outdate": "销售日期",
    "relint_2": "币种",
    "mrate": "汇率",
    "relint_1": "结算方式",
    "viewdate": "预收款日期",
    "damt": "订金",
    "otheramt": "优惠金额",
    "outrep": "业务员",
    "upname": "上级经理",
    "relstr_1": "货运部",
    "relstr_2": "货运部电话",
    "rel_tele": "客户联系电话",
    "rel_rep": "客户联系人",
    "rel_fax": "客户传真",
    "rel_address": "客户地址",
    "dscrp": "备注",
    "flag": "仓审",
    "secflag": "财审",
    "opemp": "建立人",
    "opdate": "建立时间",
    "modemp": "修改人",
    "moddate": "修改时间",
    "auditingrep": "仓审人",
    "auditingdate": "仓审时间",
    "balcflag": "日结",
    "secauditingrep": "财审人",
    "secauditingdate": "财审时间",
    "priceemp": "确认人",
    "pricedate": "确认时间",
    "balcdateint": "结存日期",
    "senduser": "最近发送人",
    "sendcnt": "发送次数",
    "sendtime": "最近发送时间",
    "pda_flag": "PDA扫描中",
    "carcode": "车牌号",
    "transcode": "运输单号",
    "carflag": "发货状态",
    "exchangeid": "汇率方案",
    "pricedscrp": "价格备注",
    "station_address": "货运部地址",
    "autocredcode": "凭证单号",
    "secpflag": "回单",
    "secpemp": "回单人",
    "secpdate": "回单时间",
    "cwauditingflag": "会计审",
    "cwauditingrep": "会计审人",
    "cwauditingdate": "会计审时间",
    "credtype": "凭证字",
    "credno": "凭证号",
    "paytype": "交货方式",
    "ifacc": "内部结算",
    "pricedate_f": "初确认时间",
    "priceemp_f": "初确认人",
    "out_storagename": "结算仓库",
    "adoptdate": "仓库认领时间",
    "relstr_3": "仓库认领人",
    "fjcnt": "附件数",
    "carorder": "装车顺序",
    "planamt": "计划发货金额(原币)",
    "planamt_f": "计划发货金额(人民币)",
    "enamt": "实发金额(原币)",
    "enamt_f": "实发金额(人民币)"
  },
  "u_outwaremx": {
    "ifrel": "订单",
    "outtypestr": "分组",
    "planqty": "计划发货数",
    "rate": "转换率",
    "uqty": "辅数",
    "location": "仓位",
    "unit": "辅单位",
    "qty": "实发数",
    "pricetype": "价格分类",
    "enprice": "单价",
    "rebate": "折扣",
    "taxrate": "税率",
    "fprice": "人民币单价",
    "enprice_tax": "不含税单价",
    "planamt_tax": "不含税计划发货金额",
    "enamt_tax": "不含税实发金额",
    "fprice_tax": "不含税人民币单价",
    "amt_tax": "不含税人民币金额",
    "saleqty": "实际销售数",
    "eq_amt": "实际销售金额",
    "lostqty": "损失数",
    "seq_amt": "损失金额",
    "packqty": "包装数",
    "mxdscrp": "明细备注",
    "mxdscrp2": "明细备注2",
    "net_weight": "净重",
    "gross_weight": "毛重",
    "cubage": "体积",
    "status": "颜色面料",
    "woodcode": "配置",
    "pcode": "订造说明",
    "plancode": "批号",
    "enacprice": "原币实价",
    "price": "人民币实价",
    "dftsaleprice": "定价",
    "capacity": "折算套数",
    "scidprice": "分部结算价",
    "curware_qty": "本批存量",
    "noauditingqty": "本批库存 已开单数",
    "canuseqty": "本批库存 未开单数",
    "relcode": "订单号",
    "sumnetweight": "总净重",
    "sumgrossweight": "总毛重",
    "sumcubage": "总体积",
    "mtrlcuscode": "产品批号",
    "cusmtrlname": "客户产品别名",
    "cusmtrlbrand": "客户品牌",
    "printid": "行号",
    "priceformula": "单价公式",
    "qtyformula": "数量公式",
    "mtrlwareid": "库存id",
    "relprintid": "订单 明细id",
    "saleoutid": "通知 单id",
    "saleoutprintid": "通知单 明细id",
    "amt_norebate": "人民币未打折金额",
    "amt_rebate": "人民币打折金额",
    "saletask_qty": "订单数量(不含终止数)",
    "days": "订单明细超期天数",
    "IFdays": "订单明细超期",
    "planamt_rebate": "含税计划发货人民币折前金额",
    "planamt_norebate": "不含税计划发货人民币折前金额",
    "memostr": "批注(双击编辑)",
    "amt_unit": "含税实发折后金额销售单位",
    "amt_unit_notax": "不含税  实发折后金额销售单位",
    "sumneed_qty": "需求总量",
    "sumware_qty": "总存量",
    "uplanqty": "计划发货数销售单位",
    "enprice_unit": "单价销售单位"
  },
  "u_cus_price": {
    "cusid": "客户id",
    "mtrlid": "物料id",
    "fprice": "销售单价",
    "zqrate": "销售折扣",
    "price": "销售实价",
    "dscrp": "备注",
    "sys_changetime": "客户价格更新时间",
    "status": "颜色面料",
    "woodcode": "配置",
    "pcode": "订造说明",
    "ifcancel": "有效",
    "fprice_bj": "报价单价",
    "zqrate_bj": "报价折扣",
    "price_bj": "报价实价",
    "moneyid": "币种id",
    "pricelistid": "对应价格表",
    "qty": "数量下限",
    "qty1": "数量上限",
    "fx_sync_time": "云端同步时间",
    "unit": "单位",

    "noallocqty": "库存数",
    "willinqty": "计划在产数",
    "bhqty": "订单未发货数",
    "real_noallocqty": "参考库存",
    "freeptqty": "无订单配套数",
    "notptqty": "不配套数"
  },
  "u_cusmtrlname": {
    "cusmtrlname": "客户产品别名",
    "cusmtrlcode": "客户产品编码",
    "cusmtrlmode": "客户产品规格"
  },
  "u_sale_price_mx": {
    "pricelistid": "价格表id",
    "mtrlid": "物料id",
    "price": "含税价",
    "hisprice": "上次价",
    "dscrp": "备注",
    "cusprice": "客户价格",
    "status": "颜色面料",
    "pcode": "配置",
    "woodcode": "订造说明",
    "updatetime": "修改时间",
    "rebate": "折扣",
    "pricestr": "单价公式(双击编辑)",
    "rebatestr": "折扣公式(双击编辑)",
    "saleqty": "数量下限",
    "saleqty1": "数量上限",
    "flag": "审核",
    "auditingdate": "审核时间",
    "auditingemp": "审核人",
    "updateemp": "修改人",
    "secflag": "财审",
    "secauditemp": "财审时间",
    "secauditdate": "财审人",
    "tax": "税率",
    "price_notax": "不含税价",
    "price_unit1": "含税价  辅单位1",
    "price_notax_unit1": "不含税价  辅单位1",
    "price_unit2": "含税价  辅单位2",
    "price_notax_unit2": "不含税价  辅单位2",
    "price_unit3": "含税价  辅单位3",
    "price_notax_unit3": "不含税价  辅单位3"
  },
  "u_sale_price_list": {
    "dftflag": "标准",
    "listname": "价格表名称",
    "dscrp": "摘要",
    "opemp": "建立人",
    "opdate": "建立时间",
    "flag": "审核",
    "auditingrep": "审核人",
    "auditingdate": "审核时间",
    "workdate": "有效期"
  },
  "cw_currency": {
    "moneyid": "币种",
    "code": "代号",
    "name": "币种名称",
    "rate": "对人民币最新汇率",
    "native": "本位币",
    "isuse": "有效"
  },
  "oa_doc": {
    "docid": "公文ID",
    "doccode": "公文编号",
    "doctitle": "标题",
    "doccontent": "待补充",
    "doccontent_add": "待补充",
    "doccontent_ori": "待补充",
    "dscrp": "备注",
    "docflag": "状态",
    "dtype": "类型",
    "billcode": "相关单号",
    "opemp": "发起人",
    "opdt": "发起时间",
    "opd": "发起",
    "mdfemp": "待补充",
    "mdfdt": "待补充",
    "fnsemp": "最后处理人",
    "fnsdt": "最后处理时间",
    "scid": "待补充",
    "billid": "待补充",
    "flowid": "待补充",
    "flowsort": "待补充",
    "secrecy": "待补充",
    "rowid": "待补充",
    "powerid": "待补充",
    "empid": "待补充",
    "timedscrp": "待补充",
    "specialdscrp": "待补充",
    "html": "待补充",
    "relqty": "权值",
    "reldemocode": "待补充",
    "reldemoid": "待补充",
    "last_time": "审批限制时限",
    "dscrp2": "待补充",
    "ifcopy": "抄送",
    "ifover": "超期",
    "overinfo": "超期信息",
    "flowstepname": "流转步骤",
    "empname": "审批人",
    "passed": "审批",
    "empcontent": "审批意见",
    "greetime": "审批时间",
    "oarowid": "当前步骤",
    "flowinfo": "审批描述",
    "limittime": "审批限定时间",
    "modemp": "步骤修改人",
    "moddate": "步骤修改时间"
  },
  "oa_doc_flow": {
    "docid": "公文ID",
    "rowid": "序",
    "columnid": "待补充",
    "empid": "审批人ID",
    "passed": "审批",
    "cancel": "待补充",
    "empcontent": "审批意见",
    "dscrp": "备注",
    "flowsort": "待补充",
    "greetime": "审批时间",
    "read_flag": "已读",
    "limithour": "待补充",
    "limittime": "审批限定时间",
    "urgeflag": "催办",
    "urgeemp": "催办人",
    "urgedate": "最近催办时间",
    "urgenum": "催办次数",
    "modemp": "步骤修改人",
    "moddate": "步骤修改时间",
    "clienttype": "待补充"
  },
  "oa_flowdef": {
    "sortnum": "编号",
    "flowname": "审批流程",
    "flowtype": "分类",
    "if_rivet": "类型",
    "relation": "条件",
    "billtypead": "权限",
    "dscrp": "备注",
    "opemp": "建立人",
    "opdate": "建立时间",
    "modemp": "修改人",
    "moddate": "修改时间"
  },
  "sys_admsg": {
    "msgid": "消息id",
    "senddt": "发送时间",
    "sendemp": "发送人",
    "sendempid": "发送人id",
    "objdpm": "待补充",
    "s_msgtitle": "标题",
    "s_msg": "内容",
    "scid": "待补充",
    "billcode": "相关单号",
    "setid": "待补充",
    "kind": "待补充"
  },
  "sys_admsgmx": {
    "msgid": "消息id",
    "senddtint": "待补充",
    "empid": "收件人id",
    "s_msgtitle": "标题",
    "dealflag": "确认",
    "dealdt": "确认时间",
    "s_msg": "消息内容",
    "scid": "待补充",
    "billcode": "相关单号",
    "atflag": "待补充",
    "read_flag": "已读",
    "kind": "待补充"
  },
  "u_sys_post": {
    "postid": "公告ID",
    "scid": "分部",
    "deptid": "部门id",
    "sdate": "开始日期",
    "edate": "结束日期",
    "dscrp": "内容",
    "opemp": "发布人",
    "opdate": "发布时间"
  },
  "cw_department": {
    "accsetid": "待补充",
    "departmentid": "部门id",
    "departmentname": "部门名称",
    "deptcode": "部门编号",
    "handtype": "部门详细信息",
    "sonflag": "待补充",
    "parentid": "上级部门id",
    "standardnum": "标准人数"
  },
  "u_spt_price_change": {
    "billcode": "单据编号",
    "billdate": "日期时间",
    "price": "待补充",
    "dscrp": "备注",
    "flag": "状态",
    "auditemp": "终审人",
    "auditdate": "终审时间",
    "opdate": "建立时间",
    "opemp": "建立人",
    "moddate": "修改时间",
    "modemp": "修改人",
    "ctmint": "待补充",
    "lastprice": "待补充",
    "printnum": "打印次数",
    "status": "待补充",
    "unit": "待补充",
    "rate": "待补充",
    "inrep": "经手人",
    "billtype": "单据类型",
    "senduser": "最近发送人",
    "sendtime": "最近发送时间",
    "sendcnt": "发送次数",
    "first_auditemp": "初审人",
    "first_auditdate": "初审时间",
    "relbillid": "待补充",
    "ifauto": "自动",
    "requiredate": "要求回复时间",
    "fiebstatus": "协作状态"
  },
  "u_spt_price_changemx": {
    "price": "价格",
    "lastprice": "上次价含税价",
    "wareprice": "单价库存单位",
    "status": "配置",
    "unit": "采购单位",
    "rate": "转换率",
    "sptmtrlname": "物料别名",
    "dscrp": "明细备注",
    "printid": "待补充",
    "lastdate": "上次日期",
    "admtrlid": "待补充",
    "effdate": "生效开始日期",
    "qty": "数量下限",
    "qty1": "数量上限",
    "jgdscrp": "材质/密度/工艺",
    "woodcode": "配置1",
    "pcode": "配置2",
    "hisflag": "更新价格历史",
    "taskflag": "更新订单",
    "wareflag": "更新收货单",
    "sdate": "更新开始日期",
    "edate": "更新结束日期",
    "buybargainid": "待补充",
    "buybargainprintid": "待补充",
    "buybargaincode": "合同号",
    "enprice": "含税价采购单位",
    "rebate": "折扣",
    "effdate_end": "生效结束日期",
    "tax": "税率",
    "buydays": "采购周期(天)",
    "enprice_notax": "不含税价采购单位",
    "scflag": "更新外协派工单",
    "finishflag": "更新外协完工单",
    "lastprice_notax": "上次价不含税价",
    "fiebprice": "协同供应商报价"
  },
  "u_spt": {
    "sptcode": "编号",
    "name": "供应商名称",
    "sptname": "供应商名称",
    "simplename": "供应商简称",
    "buyemp": "采购负责人",
    "rep": "联系人",
    "grade": "等级",
    "tele": "电话",
    "tele1": "其它电话",
    "faxno": "传真",
    "spttype": "供应物料",
    "moneyid": "交易币种",
    "sptkind": "类别",
    "picktype": "交货方式",
    "banktypeid": "结算方式",
    "pickdays": "货期",
    "transday": "标准运输时间(天)",
    "styleid": "付款公式",
    "bank": "开户银行",
    "cunt": "银行帐号",
    "address": "地址",
    "code": "邮编",
    "dscrp": "备注",
    "email": "Email",
    "opdate": "建立时间",
    "opemp": "建立人",
    "moddate": "修改时间",
    "modemp": "修改人",
    "inuse": "有效",
    "ljmail": "龙嘉邮件地址",
    "state": "性质",
    "flag": "审核状态",
    "auditemp": "初审人",
    "auditdate": "初审时间",
    "secauditemp": "终审人",
    "secauditdate": "终审时间",
    "ifbalc": "盘点表审核自动结存",
    "aifmb_flag": "互连",
    "tax": "税率",
    "ifnotbuy": "限制采购收货",
    "scmbarcodemode": "协同启用条码"
  },
  "u_storage": {
    "scode": "编号",
    "storagename": "仓库名称",
    "rep": "联系人",
    "tele": "联系电话",
    "noallocflag": "出仓使用未开单库存",
    "ifnoinqty": "出仓考虑未进仓数",
    "balctype": "使用客户库存",
    "ifplancode": "使用批号发货",
    "ifcost": "核算金额",
    "ifmrp": "库存参加MRP运算",
    "stattype": "统计类别",
    "iflocation": "仓位号设置",
    "ifbalc": "审核盘点表自动结存",
    "if_pd_usebarcode": "盘点表盘点单使用条码盘点",
    "outtype": "进出仓策略",
    "storagetype": "库存策略",
    "inuse": "状态",
    "incheck": "进仓撤审检查未开单库存",
    "if_fifo": "使用先进先出模式",
    "lsflag": "零售",
    "ifscll": "允许领料",
    "storebalctype": "结存数量和金额类型",
    "ifautobalccmpl": "结存自动重算金额",
    "comid": "相关成本分部",
    "ifbalcamt": "检查结存数量与金额",
    "ifplancode_ware": "使用批号库存",
    "iftmp": "暂收",
    "ifbad": "不良品仓",
    "uselocation": "使用新仓位模式",
    "ifsptfx": "供应商代发货仓",
    "plancode_rule_buy": "采购进仓批号规则",
    "plancode_buy_formula": "采购进仓批号公式",
    "mustplancode": "批号必填",
    "mtrlprp": "类别",
    "ifnegative": "允许仓位负数库存"
  },
  "u_bmsttake": {
    "finishflag": "原币结清",
    "billcode": "单据编号",
    "takedate": "发生时间",
    "dscrp": "摘要",
    "oriamt": "原币单据金额",
    "msttakeamt": "原币应收金额",
    "takeamt": "原币已收金额",
    "fpamt": "订单分配金额",
    "mrate": "汇率",
    "oriamt_rmb": "人民币单据金额",
    "msttakeamt_rmb": "人民币应收金额",
    "takeamt_rmb": "人民币已收金额",
    "finishdate": "原币结清日期",
    "finishflag_rmb": "人民币结清",
    "finishdate_rmb": "人民币结清单日期",
    "viewdate": "预计收款日",
    "Inrep": "经手人",
    "relcode": "相关号码",
    "taskdscrp": "订单摘要",
    "buildtype": "建立类型",
    "opdate": "建立时间",
    "opemp": "建立人",
    "exchangeid": "汇率方案"
  },
  "u_sc_wkp": {
    "wrkgrpcode": "车间号",
    "wrkgrpname": "车间名称",
    "scid": "所属分部",
    "ifwkpmtrlware": "车间核算",
    "storageid": "车间对应材料仓库",
    "storageid_bcp": "默认对应半成品仓库",
    "storageid2": "车间对应损耗仓库",
    "inuse": "有效",
    "ifcapacity": "是否按套数核算产能",
    "capatotal": "标准产能总量",
    "capatotal_ot": "加班产能总量",
    "jdtype": "车间工段进度解决方案",
    "plantype": "排程方案",
    "if_tree_wkp": "工艺路线生成工段进度",
    "lastmode": "工艺交接模式",
    "assign_emp": "负责人",
    "sortflag": "工段进度顺序号",
    "orderdateflag": "是否批建指令",
    "deptid": "对应部门",
    "fttype": "车间费用分摊方法",
    "yl_fttype": "用料分摊方法",
    "jj_fttype": "其它计件分摊方法",
    "gz_fttype": "管理人员工资分摊方法",
    "ptflag": "指令单二审检查配套",
    "ifbj": "补件计划专用",
    "check_taskqty": "工序派完工才能进仓",
    "ifsctask": "允许已完成指令单重新生成工序派工",
    "check_finish_pro": "工序完工后才能进仓",
    "wkpmtrltype": "车间仓库模式",
    "fktype": "反扣车间仓库存模式",
    "comid": "所属成本分部",
    "cmplsort": "实际成本计算顺序",
    "ifpack": "包件产品生产车间",
    "ifsc": "车间类别",
    "repnum": "人数",
    "area": "面积",
    "check_inwareqty": "生产进仓数最大进仓数限制模式",
    "opemp": "建立人",
    "opdate": "建立时间",
    "modemp": "修改人",
    "moddate": "修改时间",
    "cp_checker": "成品质检员(双击选择)",
    "APS_Hand": "排程类型",
    "taskpcflag_limit": "待派工序排程审约束",
    "ifmovescll": "进仓自动调拨"
  },
  "u2_mx_takepay": {
    "takepayid": "单据",
    "billtype": "单据类型",
    "comid": "分账套",
    "printid": "待补充",
    "scid": "分部",
    "cusid_sptid": "客户/供应商",
    "billcode": "单据编号",
    "relcode": "相关号",
    "billdate": "发生日期",
    "viewdate": "预付款日期",
    "inrep": "经手人",
    "itemid": "费用项目",
    "moneyid": "币种",
    "accountsid": "待补充",
    "banktypeid": "结算方式",
    "mrate": "汇率",
    "rawamt1": "应付金额(原币)",
    "amt1": "应付金额(人民币)",
    "rawamt2": "已付金额(原币)",
    "amt2": "已付金额(人民币)",
    "erawamt": "结余金额(原币)",
    "eamt": "结余金额(人民币)",
    "emrate": "结余汇率",
    "dscrp": "摘要",
    "writeoffamt": "核销金额（人民币）",
    "opemp": "建立人",
    "opdate": "建立时间",
    "ctmint": "待补充",
    "rawwriteoffamt": "核销金额（原币）",
    "balcmth": "结账月份",
    "balcdate": "结账日期",
    "balcemp": "结账人"
  },
  "u_company": {
    "comid": "分账套",
    "comcode": "分账套编号",
    "comname": "独立核算分账套名称",
    "mcrate": "管理费用率",
    "pmrate": "内部结算利润率",
    "opemp": "建立人",
    "opdate": "建立时间",
    "modemp": "修改人",
    "moddate": "修改时间"
  },
  "u_spttype": {
    "spttypename": "供应商类别",
    "spttypecode": "前缀",
    "runnum": "流水号长度",
    "inuse": "有效",
    "opemp": "建立人",
    "opdate": "建立时间",
    "modemp": "修改人",
    "moddate": "修改时间"
  },
  "u_accounts": {
    "accountsname": "帐号名称",
    "simplename": "帐户简称",
    "accountstype": "帐户类别",
    "moneyid": "币种",
    "accountrep": "负责人",
    "dscrp": "备注",
    "ifuse": "有效",
    "opemp": "建立人",
    "opdate": "建立时间",
    "banktypeid": "默认结算方式",
    "accountscode": "帐号编号",
    "subid": "会计科目"
  },
  "u_cusmtrlname_pricelist_mx": {
    "title": "价格表相关客户产品别名"
  },
  "u_outrepdef": {
    "outrepcode": "编号",
    "outrepname": "名称",
    "engname": "英文名称",
    "upname": "级别",
    "maxamt": "信用额",
    "outrepdscrp": "备注",
    "isuse": "有效",
    "isunuse": "无效",
    "all": "全部",
    "assign_empTips": "选择业务员",
    "upnameTips": "选择上级经理"
  },
  "u_cust_rep": {
    "repname": "姓名",
    "deptname": "部门",
    "duty": "职务",
    "sex": "性别",
    "officetel": "办公电话",
    "handtel": "移动电话",
    "faxno": "传真",
    "email": "Email",
    "qqcode": "QQ号",
    "msncode": "MSN/Skype",
    "interest": "兴趣",
    "mainproduct": "负责产品",
    "address": "地址",
    "dscrp": "备注"
  },
  "u_mattress": {
    "status": "状态",
    "flag": "财务审核",
    "mattressname": "床垫名称",
    "searchKw": "关键字",
    "foreign_cost": "外币价",
    "bi_foreign_cost": "报价金额",
    "nottax_dept_cost": "部门不含税价",
    "bi_nottax_dept_cost": "财务底价"
  },
  "u_mtrl_price": {
    "name": "名称",
    "thickness": "厚度",
    "priceunit": "单位",
    "pricelistprice": "单价",
    "dscrp": "备注"
  },
  "u_bednet_define": {
    "deptname": "部门",
    "keyword": "编码/名称",
    "bednetcode": "床网编码",
    "bednetname": "床网名称"
  }
}
